@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@font-face {
    font-family: 'helveticaregular';
    src: url('../fonts/helvetica.eot');
    src: url('../fonts/helvetica.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica.woff2') format('woff2'),
         url('../fonts/helvetica.woff') format('woff'),
         url('../fonts/helvetica.ttf') format('truetype'),
         url('../fonts/helvetica.svg#helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticabold';
    src: url('../fonts/helvetica-bold.eot');
    src: url('../fonts/helvetica-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-bold.woff2') format('woff2'),
         url('../fonts/helvetica-bold.woff') format('woff'),
         url('../fonts/helvetica-bold.ttf') format('truetype'),
         url('../fonts/helvetica-bold.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	background: #fff;
	color: #212121;
	font-family: "helveticaregular",Helvetica,Arial,sans-serif;
	}
	.oswald {
		font-family: 'Oswald', sans-serif;
		}
/*.inner-wrapper {
    background: #f0f0ef;
	max-width: 1349px;
	margin: 0 auto;
	}*/
	
ul {
	margin-bottom: 0;
	padding-left: 0;
	}
a:focus {
	outline: none;
}
a:hover,
a:focus {
	text-decoration: none;
	}
	
*:hover {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	}
	
/*header*/	
header, .header {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #212121;
    margin-bottom: 1px;
    padding: 15px 0;
}

.biz-logo {
    position: relative;
}

.biz-logo > p {
    border-left: 1px solid #5e5e5e;
    color: #5e5e5e;
    font-size: 14px;
    font-weight: 600;
    height: 70px;
    left: 37%;
    letter-spacing: 0.5px;
    line-height: 15px;
    margin: 0;
    padding-left: 11px;
    padding-top: 25px;
    position: absolute;
    text-transform: uppercase;
    top: 23%;
}
.social-media {
    text-align: right;
}

.social-media li {
    display: inline-block;
    margin-right: 30px;
}
.social-media li:last-child {
	margin-right: 0;
	}

.social-media a {
    background: #636363 none repeat scroll 0 0;
    /*border: 1px solid #e0e0e0;*/
    border-radius: 50%;
    color: #fff;
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 30px;
}
.contact-info {
	margin: 5px 0 7px 0;
	text-align: right;
	}
.contact-info a {
    /*border: 1px solid #e0e0e0;*/
    color: #424242;
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    height: 36px;
    letter-spacing: 0.49px;
    line-height: 36px;
    max-width: 225px;
    padding-left: 17px;
    text-align: right;
    width: 100%;
}

.contact-info a i {
   
     height: 34px;
    line-height: 37px;
    text-align: center;
    width: 25px;
}

.look-service > a {
    color: #5e5e5e;
    font-weight: 700;
    letter-spacing: 0.99px;
}



/*end header*/

/*navbar*/
.navbar-default {
    background: rgba(99,99,99,0.8);
    border: medium none;
    border-radius: 0;
    margin-bottom: 0;
}
.navbar-fixed-top {
    margin: 0 auto;
    max-width: 1140px;
    top: 136px;
    width: 100%;
}

.top-nav-collapse {
    max-width: 1349px;
    top: 0;
    width: 100%;
}
	
.navbar-fixed-top .navbar-left li:first-child {
    display: none;
}

.top-nav-collap